<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>AW305</name>
    <default>
        <physics radius="0.35" width="0.26" mass="0.046" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
		<tire filename="wheels/Lizard/LizardWheels.i3d" nodeLeft="6|0" nodeRight="6|0" maxDeformation="0.041" isCareWheel="false" tireTrackAtlasIndex="1" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="5.2 14" />
        <innerRim filename="wheels/MFrims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 0.92 0.92" />
    </default>
</wheel>
